MAINTAINERS: Remove 1.2 from the maintained releases
authorMichael Niedermayer <michaelni@gmx.at>
Fri, 13 Feb 2015 16:16:26 +0000 (17:16 +0100)
committerMichael Niedermayer <michaelni@gmx.at>
Fri, 6 Mar 2015 10:24:45 +0000 (11:24 +0100)
commitdbd6ba24a870c65dcd8fd3e4bfe5a311cebd71cd
tree78fe3a839d004b7c48d7d950358a35b6692c2d58
parentc089e720c1b753790c746a13053636d7facf6bf0
MAINTAINERS: Remove 1.2 from the maintained releases

The only distribution which still uses it according to
https://trac.ffmpeg.org/wiki/Downstreams is "gentoo stable", but
http://packages.gentoo.org/package/media-video/ffmpeg lists stable as shipping 1.2.6 which is 6 point
releases behind. Also gentoos ffmpeg maintainer stated "don't worry about gentoo: we're in the process
of moving to latest 2.2 for stable."

CC: Alexis Ballier <aballier@gentoo.org>
Signed-off-by: Michael Niedermayer <michaelni@gmx.at>
MAINTAINERS